uuid: 069cd796-5308-4c06-9e89-566776ca90c9
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_whatsapp
    - node.type.accommodation
  module:
    - telephone
id: node.accommodation.field_whatsapp
field_name: field_whatsapp
entity_type: node
bundle: accommodation
label: WhatsApp
description: 'Formato: +1234678910. No se muestra en la página.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
